Bug 131866 - Upgrade nabi to 0.14
Upgrade nabi to 0.14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nabi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lawrence Lim
: FutureFeature, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 22:29 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: nabi-0.14-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 04:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-09-05 22:29:09 EDT
nabi 0.14 has released

http://kldp.net/download.php/1479/nabi-0.14.tar.gz
Comment 1 Lawrence Lim 2004-09-29 04:44:20 EDT
nabi 0.14 has been build for fc3
Comment 2 Lawrence Lim 2004-09-29 04:49:14 EDT
Confirm nabi-0.14-2 is now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.